Subject: Re: Electrical Power Generator

From: [email-masked] (Dave Wood)
Date: Sat, 17 Aug 96 08:59:49 GMT

In article <[email-masked]>, [email-masked] (Craig Libby) wrote:

>Power losses last winter resultd in my finished basement flooding three 
>times.  Without power, I cannot run my sumpump. So....
>
>I am looking for information on how to make a 120V electrical power generator 
>from a gas engine (3.5 Hp or higher) and ???  
>
>If anyone has any info on how to do this please E-mail me at [email-masked].
>
>Thanks
>
>Craig Libby
>
Probably much easier and cheaper just to buy one of the small emergency 
generators available from several manufacturers. How many amps does your sump 
pump draw? If you are trying to economize by using an existing engine it might
be better to buy a pump to attach to your engine.

-Dave

---

From: altavoz <[email-masked]>
Date: Thu, 15 Aug 1996 14:39:39 -0700

There is greater than a 50% loss in generating 120v then running
a pump. So...the gas engine should run the pump directly. Vert
shaft single cylinder motors are avail from Northern Hydraulics
at good prices

[email-masked]